## artha 1.0.2

=== debian/changelog ===
artha (1.0.2-1ubuntu1) oneiric; urgency=low

  * debian/control: update recommended dependency to libnotify4 for libnotify4
    transition

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Mon, 05 Sep 2011 20:53:28 +0200

artha (1.0.2-1build1) oneiric; urgency=low

  * Rebuild to drop dependency on libnotify1

 -- Matthias Klose <doko@ubuntu.com>  Sun, 04 Sep 2011 23:26:13 +0000

artha (1.0.2-1) unstable; urgency=low

  [ Sundaram Ramaswamy ]
  * New upstream version
    Closes: #553965, #571948
    LP: #531475

  [ Andreas Tille ]
  * debian/source/format: 3.0 (quilt)
  * Standards-Version: 3.9.2 (no changes needed)
  * Fixed Vcs fields
  * Drop cdbs in favour of short dh rules file

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2011 16:25:30 +0200

artha (1.0.1-1) unstable; urgency=low

  * New upstream version

 -- Sundaram Ramaswamy <legends2k@yahoo.com>  Wed, 20 Jan 2010 21:32:00 +0530

artha (1.0.0-1) unstable; urgency=low

  * New upstream version
  * Removed libnotify-dev and python from Build-Depends as the newer version 
    doesn't depend on them directly
  * Added libnotify1 and wordnet-sense-index to Recommends since major 
    functionalities are exposed on their availability
  * Updated Description to suit the new version
  * Updated year in copyright

 -- Sundaram Ramaswamy <legends2k@yahoo.com>  Thu, 14 Jan 2010 17:24:00 +0530

artha (0.9.1-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Oct 2009 13:11:19 +0100

artha (0.8.0-1) unstable; urgency=low

  [ Sundaram Ramaswamy ]
  * Initial release (Closes: #514690)

  [ Andreas Tille ]
  * Removed libc6 dependency because it is just wrong
  * Removed explicit Build-Depends libglib2.0-0 because it is implicitly
    resolved by libgtk2.0-0 Dependency
  * Standards-Version: 3.8.1 (no changes needed)
  * Depends: ${misc:Depends}, ${shlibs:Depends}

 -- Andreas Tille <tille@debian.org>  Mon, 30 Mar 2009 08:45:38 +0200
