=== debian/control ===
Source: artha
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Sundaram Ramaswamy <legends2k@yahoo.com>, Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, wordnet-dev (>= 3.0), 
 libgtk2.0-dev (>= 2.12), libdbus-glib-1-dev
Standards-Version: 3.9.2
Homepage: http://artha.sourceforge.net/
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/artha/trunk/
Vcs-Svn: svn://svn.debian.org/debian-science/packages/artha/trunk/

Package: artha
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, wordnet (>= 3.0)
Recommends: wordnet-sense-index, libnotify4, libenchant1c2a
Suggests: aspell-en
Description: Handy off-line thesaurus based on WordNet
 Artha is a off-line English thesaurus with distinct features like:
   * hot-key press word look-up (select text on any window and press 
     a preset hot-key for look-up)
   * regular expressions based search (broaden search using wild-cards 
     like *, ?, etc.)
   * passive desktop notifications (of word definitions for 
     uninterrupted work-flow)
   * spelling suggestions (when the exact spelling is vague/not known)
 .
 Once launched, it monitors for a preset hot-key combination. When 
 some text is selected on any window and the hot-key is pressed, it 
 pops-up with the word looked-up. Should the user prefer passive 
 notifications, this can be done by enabling the notifications option.
 .
 When the term looked for is vague/not known, then either the search 
 can be broadened with the use of regular expressions (*, ?, etc.) in 
 the search string or spelling suggestions when a term is incorrect.
 .
 For regular expressions based search to work, wordnet-sense-index 
 package is required.
