## artha 1.0.3

=== debian/changelog ===
artha (1.0.3-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Update recommended dependency to libnotify4 for
      libnotify4 transition.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 13 Nov 2013 01:24:52 -0500

artha (1.0.3-1) unstable; urgency=low

  * New upstream version
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
     - canonical Vcs fields
  * debian/rules: --with autotools_dev
    Closes: #727844
  * debian/make_sure_we_really_use_GTK_LIBS.patch:
    Upstream avoids linking against @GTK_LIBS@ which results in a missing
    library at linking time (-lgio).  We are reaching the wanted effect
    eather by using `DEB_LDFLAGS_MAINT_APPEND += -Wl,--as-needed` in
    debian/rules

 -- Andreas Tille <tille@debian.org>  Fri, 08 Nov 2013 12:17:42 +0100
