=== debian/control ===
--- 
+++ 
@@ -1,21 +1,29 @@
 Source: artha
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Sundaram Ramaswamy <legends2k@yahoo.com>,
+           Andreas Tille <tille@debian.org>
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Sundaram Ramaswamy <legends2k@yahoo.com>, Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, wordnet-dev (>= 3.0), 
- libgtk2.0-dev (>= 2.12), libdbus-glib-1-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9),
+               autotools-dev,
+               dh-autoreconf,
+               wordnet-dev,
+               libgtk2.0-dev,
+               libdbus-glib-1-dev
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/artha/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/artha/trunk/
 Homepage: http://artha.sourceforge.net/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/artha/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-science/packages/artha/trunk/
 
 Package: artha
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, wordnet (>= 3.0)
-Recommends: wordnet-sense-index, libnotify4, libenchant1c2a
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         wordnet
+Recommends: wordnet-sense-index,
+            libnotify4,
+            libenchant1c2a
 Suggests: aspell-en
 Description: Handy off-line thesaurus based on WordNet
  Artha is a off-line English thesaurus with distinct features like:
@@ -38,4 +46,3 @@
  .
  For regular expressions based search to work, wordnet-sense-index 
  package is required.
-
