=== debian/rules ===
#!/usr/bin/make -f

# See https://lists.debian.org/debian-mentors/2013/11/msg00095.html
export DEB_LDFLAGS_MAINT_APPEND += -Wl,--as-needed

%:
	dh $@ --with autotools_dev --with autoreconf
