## artha 1.0.5

=== debian/changelog ===
artha (1.0.5-3) unstable; urgency=medium

  * DEP5 copyright
  * Add salsa-ci file (routine-update)
  * watch file standard 4 (routine-update)
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 26 Aug 2021 07:48:04 +0200

artha (1.0.5-2) unstable; urgency=medium

  * Team Upload.
  * Change "Recommends" to include libenchant-2-2 instead

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 03 Sep 2020 17:10:47 +0530

artha (1.0.5-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.0.5 (Closes: #957010)
  * compat version: 13, standards version: 4.5.0
  * Add "Rules-Requires-Root:no"
  * symlink to correct license version

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 15 Aug 2020 01:42:55 +0530

artha (1.0.3-3) unstable; urgency=medium

  * Team upload
  * Recommend libnotify4 instead of libnotify1 (Closes: #729458)
  * Fix Vcs-* URIs for move to salsa.debian.org
  * Remove trailing whitespace from debian/changelog and debian/control

 -- Graham Inggs <ginggs@debian.org>  Mon, 19 Feb 2018 07:14:44 +0000

artha (1.0.3-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 11
  * Standards-Version: 4.1.3
  * Drop old menu file
  * hardening=+all
  * Fix spelling

 -- Andreas Tille <tille@debian.org>  Wed, 24 Jan 2018 09:47:57 +0100
