=== debian/control ===
Source: artha
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sundaram Ramaswamy <legends2k@yahoo.com>,
           Andreas Tille <tille@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               wordnet-dev,
               libgtk2.0-dev,
               libdbus-glib-1-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/science-team/artha
Vcs-Git: https://salsa.debian.org/science-team/artha.git
Homepage: http://artha.sourceforge.net/
Rules-Requires-Root: no

Package: artha
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         wordnet
Recommends: wordnet-sense-index,
            libnotify4,
            libenchant-2-2
Suggests: aspell-en
Description: Handy off-line thesaurus based on WordNet
 Artha is a off-line English thesaurus with distinct features like:
   * hot-key press word look-up (select text on any window and press
     a preset hot-key for look-up)
   * regular expressions based search (broaden search using wild-cards
     like *, ?, etc.)
   * passive desktop notifications (of word definitions for
     uninterrupted work-flow)
   * spelling suggestions (when the exact spelling is vague/not known)
 .
 Once launched, it monitors for a preset hot-key combination. When
 some text is selected on any window and the hot-key is pressed, it
 pops-up with the word looked-up. Should the user prefer passive
 notifications, this can be done by enabling the notifications option.
 .
 When the term looked for is vague/not known, then either the search
 can be broadened with the use of regular expressions (*, ?, etc.) in
 the search string or spelling suggestions when a term is incorrect.
 .
 For regular expressions based search to work, wordnet-sense-index
 package is required.
